body {background-color:#050505 ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#9f9f9f ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;background-color:;background-color:#050505;line-height:1.6em;}
.mceContentBody {background-color:#ffffff;}
#transparetntbg {background-image:url(/uploads/102660/images/transperantbg.png);background-position:center;background-repeat:repeat-y;background-attachment:fixed;}
.cleared {float:none;clear:both;margin:0;padding:0;fborder:none;font-size:1px;}
table {border-spacing:0;}
hr {height:1px;border-bottom:#4e2796;border-width:0 0 1px 0;border-style:none none solid none;}
img {border-color:#4e2796;}
@font-face {font-family:'Optima-Regular';src:url('fonts/Optima-Regular.eot');src:url('fonts/Optima-Regular.eot?#iefix')format('embedded-opentype'),url('fonts/Optima-Regular.ttf')format('truetype'),url('fonts/Optima-Regular.svg#Optima-Regular')format('svg');}
#sector1 {padding:20px 0;}
#header,#sector2content,#ContentContainer {width:960px;margin:0 auto;}
#logo {}
.top td, .top p {font-size:16px;font-weight:bold;}
#top-right {float:right;}
#navigationpossition {border-top:1px solid #4e2796;border-bottom:1px solid #4e2796;}
#ContentCMS {padding-right:15px;}
#cmsBannerSlideDiv {height:358px;}
#bannercontainer {height:358px;padding:10px;}
#cmsBannerSlideDiv img {width:260px;padding-bottom:10px;}
#bannercontainer ul li {text-align:center;height:358px;width:288px;}
.bannercaption {position:relative;z-index:9999;}
.bannertitle {font-size:34px;color:#4e2796;font-family:'Optima-Thin',sans-serif,arial,helvetica;line-height:1;}
#toptoys{}
#sector2 {margin-bottom:20px;background:linear-gradient(to bottom, #000000 0%,#6d6e72 100%);}
#ContentContainer {margin-top:10px;}
#PostContainer {background:white;padding:20px;}
#post {}
a {text-decoration:none;color:#4e2796;}
a:hover {text-decoration:underline;cursor:pointer;}
#top-link {font-size:12px;font-weight:bold;text-align:right;padding:15px 0;}
#top-link a {color:#9f9f9f;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;line-height:1.4em;}
h1,h2,h3 {color:#4e2796;}
h4,h5,h6 {color:;color:;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:28px;font-style:normal;font-weight:normal;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:22px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:18px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:16px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
#homePageWidget {border-left:1px dashed #cccccc;border-left:1px dashed #000;margin-bottom:10px;margin-left:6px;text-align:left;}
#homePageWidget h3 {margin:0px;padding:3px;background-image:url(/uploads/102660/images/footerbg.jpg);background-position:top left;background-repeat:repeat-x;font-size:12pt;font-weight:bold;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:10px;}
#homePageWidget li a {}
#homePageWidget li a:hover {color:#333333;}
#sector4 {margin-bottom:20px;}
table.footer {line-height:1.6;}
table.footer td {font-size:12px;color:#9f9f9f;}
table.footer h1, table.footer h2 {font-size:18px;color:#9f9f9f}
table.footer img {padding:5px 0;}
table.footer img:hover {opacity:0.9;}
#footer {margin:0;}
#footerwrap {font-size:12px;color:#9f9f9f;width:960px;margin:0 auto;}
#footerwrap a,#copyright a {color:#9f9f9f;}
#footerwrap a:visited,#copyright a:visited {color:#9f9f9f;}
#footerwrap a:hover,#copyright a:hover {color:#9f9f9f;}
table.subscribe input[type=submit], table.subscribe input[type=button] {width:auto;background:none;border:1px solid #4e2796;color:#9f9f9f;font-weight:bold;font-size:12px;padding:5px 10px;width:auto;}
table.subscribe input[type=submit]:hover, input[type=button]:hover {background:#4e2796;color:#9f9f9f;}
.empty{display:none;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b,#cmslogo strong{color:!important;font-size:38px !important;line-height:1.8em !important;font-weight:400;font-style:normal;width:auto;font-family:'Open Sans',sans-serif!important;}
#cmslogo table{width:auto!important;}
input[type=submit].toysLoginButton, input[type=button].toysLoginButton {background:none;border:1px solid #4e2796;color:#9f9f9f;font-weight:bold;font-size:12px;text-shadow:none;text-transform:lowercase;padding:5px 10px;width:auto;}
input[type=submit].toysLoginButton:hover, input[type=button].toysLoginButton:hover {background:#4e2796;color:#9f9f9f;}
.cmsFormPrompt {font-size:100%;display:inline-block;float:left;width:175px;}
.cmsFormData {display:inline-block;float:left;width:50%;}
.cmsFormElements {margin:0;}
input {border:1px solid #4e2796;background:transparent;color:#9f9f9f;}
textarea {border:1px solid #4e2796;background:transparent;}
.cmsFormElement input[type="checkbox"] {border:0;background:transparent;}
input[type=submit], input[type=button] {background:#4e2796;color:#9f9f9f;font-size:16px;font-weight:bold;}
input[type=submit]:hover, input[type=button]:hover {opacity:0.8;cursor:pointer;}
.cmsNavButtons a {text-decoration:none;border:1px solid #4e2796;font-size:12px;display:inline-block;padding:1px;text-transform:lowercase;background:#4e2796;color:#9f9f9f;}
.cmsNavButtons a:hover {opacity:0.8;}
input.searchtoykeywords {width:135px;border:1px solid #4e2796;background:transparent;margin-top:20px;color:#9f9f9f;height:20px;}
input[type=submit].searchtoysubmit, input[type=button].searchtoysubmit {background:transparent url(/uploads/98519/images/site_design/search3.png)no-repeat top center;text-indent:-1000em;cursor:pointer;width:25px;height:25px;margin:0;padding:0;border:0;}
input[type=submit].searchtoysubmit, input[type=button].searchtoysubmit {background:transparent url(/uploads/98519/images/site_design/search3_over.png)no-repeat top center;}
#home-top {min-height:45px;padding:0 5px;}
#social-top {float:right;padding-top:15px;}
#social img, #social-top img {width:30px;padding-left:5px;}
#social img:hover, #social-top img:hover {opacity:0.8;}
#top-logos img {padding-right:30px;}
table.home {}
#products {background:#ffffff;height:451px;position:relative;border:1px solid #4e2796;}
#products h1 {color:#4e2796;text-align:center;padding-top:30px;margin:0;font-size:44px;font-weight:bold;line-height:1;}
#about {background:url(/images/about.jpg)no-repeat;height:451px;border:1px solid #4e2796;position:relative;}
.about-link {position:absolute;height:100%;width:100%;background-color:transparent;z-index:1;}
#about:hover {border:1px solid #4e2796;background:url(/images/about-bw.jpg)no-repeat;}
#about:hover h1 {color:#000000;text-shadow:2px 2px 3px #ffffff;}
#about h1 {color:#ffffff;text-align:right;padding-top:20px;font-size:44px;font-weight:bold;margin:0;position:relative;top:360px;padding-right:30px;text-shadow:2px 2px 3px #000000;}
#looks {background:url(/images/looks.jpg)no-repeat;height:451px;border:1px solid #4e2796;position:relative;}
.looks-link {position:absolute;height:100%;width:100%;background-color:transparent;z-index:1;}
#looks:hover {border:1px solid #4e2796;background:url(/images/looks-bw.jpg)no-repeat;}
#looks:hover h1 {color:#000000;text-shadow:2px 2px 3px #ffffff;}
#looks h1 {color:#ffffff;text-align:right;padding-top:20px;font-size:44px;font-weight:bold;margin:0;position:relative;top:360px;padding-right:30px;text-shadow:2px 2px 3px #000000;}
#news {background:url(/images/home-news.jpg)no-repeat;height:300px;border:1px solid #4e2796;position:relative;}
.news-link {position:absolute;height:100%;width:100%;background-color:transparent;z-index:1;}
#news:hover {border:1px solid #4e2796;background:url(/images/home-news-bw.jpg)no-repeat;}
#news:hover h1 {color:#000000;text-shadow:2px 2px 3px #ffffff;}
#news h1 {color:#ffffff;text-align:right;padding-top:20px;font-size:44px;font-weight:bold;margin:0;position:relative;top:210px;padding-right:30px;text-shadow:2px 2px 3px #000000;}
#training {background:url(/images/training.jpg)no-repeat;height:451px;border:1px solid #4e2796;position:relative;}
.training-link {position:absolute;height:100%;width:100%;background-color:transparent;z-index:1;}
#training:hover {border:1px solid #4e2796;background:url(/images/training-bw.jpg)no-repeat;}
#training:hover h1 {color:#000000;text-shadow:2px 2px 3px #ffffff;}
#training h1 {color:#ffffff;text-align:right;padding-top:20px;font-size:44px;font-weight:bold;margin:0;position:relative;top:360px;padding-right:30px;text-shadow:2px 2px 3px #000000;}
#tutorials {background:url(/images/home-tutorials.jpg)no-repeat;height:451px;position:relative;border:1px solid #4e2796;}
.tutorials-link {position:absolute;height:100%;width:100%;background-color:transparent;z-index:1;}
#tutorials:hover {border:1px solid #4e2796;background:url(/images/home-tutorials-bw.jpg)no-repeat;}
#tutorials:hover h1 {color:#000000;text-shadow:2px 2px 3px #ffffff;}
#tutorials h1 {color:#ffffff;text-align:right;padding-top:20px;font-size:44px;font-weight:bold;margin:0;position:relative;top:360px;padding-right:30px;text-shadow:2px 2px 3px #000000;}
#weddings {background:url(/images/home-weddings.jpg)no-repeat;height:345px;border:1px solid #4e2796;position:relative;}
.weddings-link {position:absolute;height:100%;width:100%;background-color:transparent;z-index:1;}
#weddings:hover {border:1px solid #4e2796;background:url(/images/home-weddings-bw.jpg)no-repeat;}
#weddings:hover h1 {color:#000000;text-shadow:2px 2px 3px #ffffff;}
#weddings h1 {color:#ffffff;text-align:right;padding-top:20px;font-size:44px;font-weight:bold;margin:0;position:relative;top:220px;padding-right:30px;text-shadow:2px 2px 3px #000000;line-height:1;}
#partners {background:url(/images/partners.jpg)no-repeat;height:345px;border:1px solid #4e2796;position:relative;}
.partners-link {position:absolute;height:100%;width:100%;background-color:transparent;z-index:1;}
#partners:hover {border:1px solid #4e2796;background:url(/images/partners-bw.jpg)no-repeat;}
#partners:hover h1 {color:#000000;text-shadow:2px 2px 3px #ffffff;}
#partners h1 {color:#ffffff;text-align:right;padding-top:20px;font-size:44px;font-weight:bold;margin:0;position:relative;top:220px;padding-right:30px;text-shadow:2px 2px 3px #000000;line-height:1;}
#right {float:right;width:310px;}
#testimonials, #cmsZone2 {background:#ffffff;border:1px solid #4E278F;padding:15px;margin:15px 0;}
#testimonials {text-align:center;}
#cmsZone2 {text-align:left;}
#cmsZone2 h1 {font-size:22px;text-align:center;}
#testimonials h1, #testimonials h1 a {color:#4E278F;padding:20px 0;font-size:44px;font-weight:bold;margin:0;position:relative;}
#testimonials h1 a:hover {text-decoration:none;}
.list-style-default {margin-top:15px;}
.list-style-default .cmsItem .cmsTitleAndTextNoPrice {float:none;width:100%;margin:0;text-align:center;}
.list-style-default .cmsItem .cmsText {font-size:110%;}
.cmsItem .cmsTitle {display:block;}
.cmsTitle a {display:inherit;line-height:initial;}
.cmsText {padding:10px 0;font-size:110%;}
.cmsImage img {max-width:60%;}
.cmsImage img:hover {box-shadow:none;}
.fptitle {font-weight:bold;font-size:14px;padding-top:10px;}
.productPriceTableDetailed {max-width:100%;}
.productGroup a {}
ul#productTabUL li {list-style-image:none;}
ul#productTabUL li a.productTabAactive {background-color:#FFF!important;color:#4e2796;}
ul#productTabUL li a {background-color:#4e2796;border:1px solid #4e2796;border-bottom:none;padding:3px;display:block;text-decoration:none;color:#9f9f9f;}
ul#productTabUL li a:hover {background-color:#4e2796;opacity:0.7;}
ul.ProductPageColorSwatch li {width:100px;height:100px;font-size:80%;}
ul.ProductPageColorSwatch li img {max-height:80px;}
#product-moreinfo .productTabContent {border:1px solid #4e2796;}
#cmsCategoryHeader img {max-width:300px;max-height:300px;border:none;}
div.imageBlock img {max-height:300px;}
.list-style-default li {margin-bottom:15px;border-bottom:1px solid #4e2796;}
.list-style-default li:last-child {margin-bottom:0;border-bottom:none;}
.listexamplediv403645 {}
.cmsItem a.moreInfo {text-decoration:none;border:none;font-size:110%;display:inline-block;padding:1px;color:#9f9f9f;}
.featuredproducts {background:#fff;padding:37px;text-align:center;line-height:1;border:1px solid #4E278F;}
.featuredproducts h2, .featuredproducts h3 {color:#4E278F;font-size:44px;font-weight:bold;margin:0;position:relative;line-height:inherit;}
.featuredproducts ul {margin:0;padding-top:20px;}
.featuredproducts ul li {text-align:center;margin-bottom:0;padding:10px 0;}
div.ColorSwatchOption label {line-height:1;}
.breadcrumbtrail {text-transform:lowercase;}
#tips, #cmsCategoryFooter, #productAdditionalText {background:#e7e7e7;border:1px solid #4e2796;padding:15px;overflow:auto;}
#tips h1, #cmsCategoryFooter h1, #productAdditionalText h1 {font-size:18px;}
li {list-style-image:url("/images/li.gif");}
.cmsNews li {}
.newslisthumbnail {border:1px solid;}
.pinItBtn {margin-top:15px;}
.stockists {padding:10px 0;}
.stockists th {text-align:left;font-size:18px;}
.cmsTestimonials li {list-style:none;}
.zoomedphoto img {max-width:350px;border:1px solid;}
#cmsProductSummary .zoomedphoto img {border:none;}
.productHeaderSummaryText {padding-left:7px;}
.cmsFormActions {width:auto;}
.otherTaxPrice {}
#cmsBrowserBottomFixed {display:none;}
BODY {font-size:14px ;}
#menu {position:relative;z-index:100;margin:0 auto;width:960px;}
#menu ul {padding:10px 0;margin:0 auto;list-style-type:none;font-size:18px;display:table;text-transform:lowercase;}
#menu ul li {float:left;padding-left:28px;list-style:none;}
#menu ul li a {text-decoration:none;color:#9f9f9f;}
#menu ul a:hover, #menu ul li a.menuactive {color:#4e2796;}
#menu ul ul {position:absolute;left:-999em;border:1px solid #4e2796;font-size:16px;display:table;max-width:180px;background:#000000;padding:0;}
#menu ul ul li {width:180px;border-bottom:1px solid #4e2796;padding:2px 7px;}
#menu ul ul li:last-child {border:none;}
#menu ul ul li a {text-decoration:none;color:#9f9f9f;}
#menu ul ul a:hover, #menu ul ul li a.menuactive {background:none;border:none;}
#menu ul ul ul {position:absolute;font-size:14px;margin-left:90px;margin-top:-2px;display:none;max-width:180px;padding:0;}
#menu ul ul ul li {float:left;}
#menu ul ul ul li a {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#catmenu {margin-top:40px;}
#catmenu ul {padding:0;margin:0;list-style:none;float:left;width:150px;text-align:left;border-right-color:#999999;border-right-color:#000;border-right-style:dashed;border-right-width:1px;}
#catmenu li {position:relative;float:left;line-height:22px;width:150px;}
#catmenu li ul {position:absolute;left:-999em;margin-left:150px;margin-top:-22px;background-color:#FFF;background-image:url(images/ululbg.jpg);background-position:top left;background-repeat:repeat-x;border-color:#999999;border-color:#000;border-style:dashed;border-width:1px;}
#catmenu li ul ul {left:-999em;}
#catmenu li a {width:134px;display:block;text-decoration:none;padding-left:16px;color:;}
#catmenu li a:hover {color:#333333;color:;background-color:#CCCCCC;background-color:;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {left:auto;}
BODY {font-family:Optima-Regular, Arial, Helvetica, URW Gothic L, sans-serif ;}